Loading...
Searching...
No Matches
_Cluster Struct Reference

## Data Fields

struct _Cluster * | next
ExtentPacket | red
ExtentPacket | green
ExtentPacket | blue
ssize_t | count
ssize_t | id

## Detailed Description

Definition at line 136 of file segment.c.

## Field Documentation

## blue

ExtentPacket _Cluster::blue

Definition at line 144 of file segment.c.

## count

ssize_t _Cluster::count

Definition at line 147 of file segment.c.

## green

ExtentPacket _Cluster::green

Definition at line 143 of file segment.c.

## id

ssize_t _Cluster::id

Definition at line 148 of file segment.c.

## next

struct _Cluster* _Cluster::next

Definition at line 139 of file segment.c.

## red

ExtentPacket _Cluster::red

Definition at line 142 of file segment.c.

The documentation for this struct was generated from the following file:

- segment.c